@font-face{font-family:'qnuzil';src:url('qnuzil.woff') format('woff');}
.nyp-flag{font-family:'qnuzil';}
.nyp-key{display:inline-block;font:normal normal normal 14px/1 qnuzil;text-rendering:auto;}
.nyp-card:before{content:'\\f85f';}
.nyp-photo{display:inline-block;font:normal normal normal 14px/1 qnuzil;text-rendering:auto;}